body {background:#000; font-size:12px; margin:0; padding:10px;}

#tag_list {font-size:12px;font-family:Verdana, Arial, Tahoma;margin:10px 0 15px 0}
#tag_list a{font-size:13px; background:#000; color:#D5E9FC; display: inline-block;font-family:Verdana, Arial, Tahoma; padding:4px 10px;margin:1px;text-decoration:none}
#tag_list a:hover{color:#FFF; text-decoration:none}

.toplist-body, .thumbs-body, .textlist-body {padding:5px;background:rgb(228, 240, 252);margin:10px auto; min-width:410px}
.textlist-body {background: #000; padding: 5px 0}
#toplist a img {margin:0 0 0 5px; border:1px solid #000}
#toplist a:hover img {border:1px solid #4a88c5}
#toplist {width:370px;float:left; margin:0 0 8px 0}
#thumbs {font-size:13px; font-family:Verdana, Arial, Tahoma; margin:0 0 5px 5px; color:#000; border-bottom:2px solid #000; font-weight:bold;height:19px; overflow:hidden;width:335px}
#th {position:relative; width:200px;height:285px; float:left; margin:0 5px 0 0}
#th a img {margin:5px;border:1px solid #4a88c5}
#th a:hover img {margin:5px;border:1px solid #D5E9FC}
#th .desc{position:absolute; top:235px;left:5px; text-align:left; font-size:10px; font-family:Verdana, Arial, Tahoma, Georgia; height:38px; overflow:hidden}
#th .pubdate{position:absolute; top:215px;left:5px; font-size:10px; font-family:Verdana, Arial, Tahoma;
height:12px; background:#4a88c5; color:#FFF;padding:0 2px; line-height:12px; font-weight:normal; text-transform:uppercase}
h1 {font-size:38px; font-family:Georgia, Times;color:#FF7369;margin:4px 0 0 0;padding:0}
h1 a {text-decoration:none;color:#FE1546} 
h1 a:hover  {text-decoration:none;color:#FFF} 
h2 {font-size:16px; font-family:Georgia, Times;color:#000000;margin:12px 0 15px 0;padding:0; font-weight:normal}
.owncontent h2 {font-size:16px;}
.owncontent {font-size:14px;max-width:800px}
.owncontent img{width:100%}

#logo {width:320px;float:left;height:70px;border-right:1px solid #D5E9FC;margin:0 10px 0 0}
#logo p {margin:0;padding:0;font-size:11px; font-family:Verdana, Arial, Tahoma;color:#D5E9FC}
#afterlogo {width:380px;float:left;height:50px;margin:10px 0 0 0; color:#F6D669; font-size:10px;}
#afterlogo a {color:#F6EEB4; font-size:11px; border-bottom:1px dotted #F6EEB4; font-family:Verdana, Arial, Tahoma; 
font-weight:bold; text-decoration:none; line-height:17px;display:inline-block}
#afterlogo a:hover {color:#D5E9FC; text-decoration:none; border-bottom:1px dotted #000;}
#footer {margin:10px auto;font-size:11px; font-family:Verdana, Arial, Tahoma;color:#555}
#footer a {color:#F6EEB4; font-family:Verdana, Arial, Tahoma; font-weight:normal}
#footer a:hover {color:#D5E9FC; text-decoration:none}
#textlist {color:#000; font-family:Verdana, Arial, Tahoma; font-weight:bold; font-size:22px}
#textlist a {color:#F6EEB4; font-family:Verdana, Tahoma, Arial, Georgia, Times; font-weight:bold; font-size:11px;
display:inline-block; margin:3px 9px 3px 0; background:#000;text-decoration:none;padding:3px 8px;
border:1px solid #231E0F}
#textlist a:hover  {color:#000; text-decoration:none; background:#F6EEB4;}
#banner {float:left;width:300px;height:250px;margin:0 55px 20px 55px}
#pages {margin:0 0 15px 0}
#pages, #pages  a, #pages span {display: inline-block; font-size:11px; font-weight:bold; font-family:Verdana, Arial, Tahoma;}
#pages  a {border: 1px solid #4a88c5; padding:4px 8px; background:#D5E9FC; color:#4a88c5; text-decoration:none}
#pages  a:hover {border: 1px solid #000; padding:4px 8px; background:#000;color:#D5E9FC}
#pages span {border: 1px solid #4a88c5;padding:4px 8px; background:#4a88c5;color:#D5E9FC}

.morelinks {font-weight:normal;padding:5px; margin:10px 0 30px auto; text-align:left;font-size:11px;
font-family:Verdana, Arial, Tahoma;color:#D5E9FC; background:#000;border:1px solid #2d3339}
.morelinks a {font-size:13px;font-weight:bold;text-transform:uppercase;color:#FE1546}
.morelinks span {font-weight:bold;color:#4a88c5}
.morelinks small a {font-weight:normal;font-size:10px;color:#D5E9FC}

#bottom-top {margin:15px 0;padding:10px 0; font-size:18px; border-top:2px solid #D5E9FC; border-bottom:1px dotted #FFF;color:#4A88C5;font-family:Arial,Tahoma}
#bottom-top a{display:inline-block; font-size:21px;font-weight:normal;text-decoration:underline;color:#F6EEB4;margin:4px 6px;font-family:Arial,Tahoma}
#bottom-top a:hover{text-decoration:none;color:#FFF}
